Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
litespeed_wiki:cache:lscps:installation [2019/05/16 16:02]
Kacey Schroeder [Pre-Installation Requirements]
litespeed_wiki:cache:lscps:installation [2019/05/17 14:56] (current)
Kacey Schroeder [Pre-Installation Requirements]
Line 5: Line 5:
  
   * LiteSpeed Web Server Enterprise Edition 5.2.1 Build 7 or higher.   * LiteSpeed Web Server Enterprise Edition 5.2.1 Build 7 or higher.
-  * LSCache Module. (Included with all current licenses and the 2-CPU or higher ​legacy ​licenses. Can be purchased as an add-on for VPS, Ultra VPS, and 1-CPU licenses.)+  * LSCache Module. (Included with all current licenses and the 8-CPU legacy ​license. Can be purchased as an add-on for VPS, Ultra VPS, and 1-CPU licenses.)
  
 ===== Installation ===== ===== Installation =====
  • Admin
  • Last modified: 2019/05/17 14:56
  • by Kacey Schroeder